The __unset purpose

- « Yaf_Session::start

- Yaf_Session::valid »

- PHP Manual
- Yaf_Session
- The __unset purpose

# Yaf_Session::__unset

(Yaf >=1.0.0)

Yaf_Session::__unset — The __unset purpose

### Description

public Yaf_Session::__unset(string `$name`): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values